<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">
    <author>Tommie123</author>
    <version>1.0.0.0</version>
    <title>
        <en>Agpro Pack</en>
    </title>
    <description>
        <en><![CDATA[
Price: 14500, 17700 and 19500 €
Maintenance: 23, 26 and 30 € / day
Capacity: 4 Bales, Bales and Bales
]]></en>
        <de><![CDATA[
Preis: 14500, 17700 und 19500 € 
Wartung: 23, 26 und 30 € / Tag
Fassungsvermögen: 4 Ballen, Ballen und Ballen
]]></de>
        <fr><![CDATA[
Prix: 14500, 17700 et 19500 €
Entretien: 23, 26 et 30€ / jour
Capacité: 4 Bales, Bales et Bales
]]></fr>
    </description>
	
	<l10n>
		<text name="BKT"> <en>BKT</en> </text>
		<!-- Configs -->
		<text name="configuration_Round_baleFront">
			<en>Round bale</en>
		</text>
		<text name="configuration_Front">
			<en>Standard</en>
		</text>
		<text name="configuration_Round_bale2">
			<en>Round bale big</en>
		</text>
		<text name="configuration_roundbale">
			<en>Round bale</en>
		</text>
		<text name="configuration_roundbaleBig">
			<en>Round bale big</en>
		</text>
	</l10n>	
	
    <iconFilename>huds/icon_Agpro.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="Agpro_2_axle.xml"/>
        <storeItem xmlFilename="Agpro_3_axle.xml"/>
        <storeItem xmlFilename="Agpro_4_axle.xml"/>
    </storeItems>
    <brands>
        <brand name="AGPRO" title="Agpro" image="huds/brand_Agpro.png"/>
        <brand name="BKT" title="BKT" image="huds/brand_bkt.dds"/>
    </brands>
</modDesc>
